{% load i18n %}

{% block content %}

<p>
  {% blocktrans trimmed %}Neste passo poderá consultar um resumo das configurações realizadas ao longo dos vários passos
  do Assistente, bem como submeter o sistema de previsão.{% endblocktrans %}</p>
<p>
  {% blocktrans trimmed with link1="<a target='_blank' href='/disclaimer/'>" endlink="</a>" %}Para tal, o utilizador
  terá de aceitar os {{ link1 }}Termos e Condições de Utilização{{ endlink }}, de fornecer uma designação para o sistema
  de previsão criado, bem como, opcionalmente, documentá-lo com uma breve descrição e, finalmente, “Ativar o Sistema”.{% endblocktrans %}
</p>
<p>
  {% blocktrans trimmed with link1="<a target='_blank' href='http://www.incd.pt'>" endlink="</a>"%}Este passo lançará o
  sistema de previsão na infraestrutura computacional da {{ link1 }}INCD{{ endlink }} - Infraestrutura Nacional de
  Computação Distribuída.{% endblocktrans %}
</p>

{% endblock content %}